- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterFLT.cpp File Reference

`#include "ReaderWriterFLT.h"`
`#include "FltFile.h"`
`#include "Registry.h"`
`#include <osg/Object>`
`#include <osg/Node>`
`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include <osgDB/FileUtils>`

Include dependency graph for ReaderWriterFLT.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterFLT > | g_fltReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterFLT> g_fltReaderWriterProxy